Uma falha descoberta a pouco tempo em servidores Apache que permitia ao atacante realizar uma negação de serviço no servidor web, e que todos pensavam que já havia sido corrigida, volta com mais força e novas implementações.

A ferramenta que explora essa vulnerabilidade é o Killapache e foi originalmente codificada pelo grupo hacker kingscope, e agora foi re-escrita em php/curl por um hacker chamado S4(uR4, e se tronou um exploit muito agressivo.

Cuidado: vulnerabilidade Killapache volta mais forte | Blog Seja Livre

Tem o xpl para testar no link